<?php 
class user_current extends AmysqlController
{
    function current()
    {
        $money = $this -> _model('current_model') -> money_current($_REQUEST['user']);

        JsonSuccess( $money );
    }
}

?>